import 'package:flutter/material.dart';

class UserServePage extends StatefulWidget {
  const UserServePage({Key? key}) : super(key: key);

  @override
  State<UserServePage> createState() => _UserServePageState();
}

class _UserServePageState extends State<UserServePage> {
  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: AppBar(
        title: const Text('服务'),
      ),
      body: Container(),
    );
  }
}
